rm(list = ls())
#setwd('C:/Users/User/Dropbox/Manuscript MSB 2018/Design principle 5- Collapse with alfa synuclein Suppl Mat/Fig 1')
setwd('C:/Users/User/Dropbox/Manuscript MSB 2018/7-SM.C-Collapse with alfa synuclein/Fig 3')

Fig1 = read.delim('Fig1_interesting species.txt', header = TRUE)
names(Fig1)
# A.	ROS (blue line). 
# B. Mitochondria Healthy (red line)
# C.	P62 synthesis
# D.	P62 
# E.	Mitophagy
# F.	Damaged mitochondria

colnames(Fig1) <- c("Time", 'Mitophagyflux', 'P62synflux','Mitochondria-D','Mitochondria-H','ROS','P62', 'X' )
Fig1[,"Time"] <- (Fig1[, "Time"])/867000       #convert ds to day 

png("Fig1new.png",width= 7.08,height= 9.05,units="in", res= 600)
par(mfrow = c(3,2))
par(mar = c(6,6,3,3))
par(oma = c(4,1,1,1))

plot(Fig1[,'Time'], Fig1[, 'ROS'], type = 'l', ylim = c(0,max(Fig1$`ROS`)),main = 'A.ROS',adj = 0,
     xlab = '', ylab = '',las = 1, lwd = 3.5, col = 'red', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5)

mtext("[nM]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig1[,'Time'], Fig1[, 'Mitochondria-H'], type = 'l', ylim = c(0,max(Fig1$`Mitochondria-H`)),  main = 'B.Healthy Mitochondria', adj = 0, xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'blue', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
mtext("[arbitrary units]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig1[,'Time'], Fig1[, 'Mitochondria-D'], type = 'l', ylim = c(0,max(Fig1$`Mitochondria-D`)),  main = 'C. Damaged Mitochondria', adj = 0, xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'green', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
mtext("[arbitrary units]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig1[,'Time'], Fig1[, 'P62'], type = 'l', ylim = c(0,max(Fig1$`P62`)),  main = 'D. P62 protein', adj = 0, xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'cyan', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
mtext("[nM]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)

#plot y unit is converted to picomole in order to reduce the number size in y axis

plot(Fig1[,'Time'], Fig1[, 'Mitophagyflux']*1000, type = 'l', ylim = c(0,max(Fig1$`Mitophagyflux`)*1000),  main = 'E. Mitophagy flux', adj = 0, xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'darkorange', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)

mtext("[pmole/day]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig1[,'Time'], Fig1[, 'P62synflux']*1000, type = 'l', ylim = c(0,max(Fig1$`P62synflux`)*1000),  main = 'F. P62syn flux', adj = 0, xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'darkviolet', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
mtext("[pmole/day]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)

dev.off()
