rm(list = ls())
#setwd('C:/Users/User/Dropbox/Manuscript MSB 2018/Design principle 5- Collapse with alfa synuclein Suppl Mat/Fig 2')
setwd('C:/Users/User/Dropbox/Manuscript MSB 2018/7-SM.C-Collapse with alfa synuclein/Fig 4')

Fig2 = read.delim('Synuc-7-SS-Fig2.txt', header = TRUE)
names(Fig2)
# A.	ROS (blue line). 
# B. Mitochondria Healthy (red line)
# C.	P62 synthesis
# D.	P62 
# E.	Mitophagy
# F.	Damaged mitochondria

colnames(Fig2) <- c("Time",'Mitophagyflux','P62synflux','AO','Bclxl','DJ1act','DJ1inac','IKK','Keap1','Keap1inact','Mitochondria-D',
                    'Mitochondria-H','NFkBsignal','Nrf2','Nrf2inact','Parkin','ROS','S','Synuc','aggr','deg','P62','p62im','X')
Fig2[,"Time"] <- (Fig2[, "Time"])/867000       #convert ds to day 

png("Fig2new.png",width= 7.08,height= 9.05,units="in", res= 600)
par(mfrow = c(4,2))
par(mar = c(6,6,3,3))
par(oma = c(4,1,1,1))

plot(Fig2[,'Time'], Fig2[, 'ROS'], type = 'l', ylim = c(0,max(Fig2$`ROS`)),main = 'A.ROS',adj = 0,yaxt = 'n',
     xlab = '', ylab = '',las = 1, lwd = 3.5, col = 'red', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5)
axis(2, seq(0,100,30),las=1, font= 1, cex.axis = 1.5)
mtext("[nM]", side = 2, font = 2, cex = 1.5 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig2[,'Time'], Fig2[, 'Mitochondria-H'], type = 'l', ylim = c(0,max(Fig2$`Mitochondria-H`)),  main = 'B.Healthy Mitochondria', adj = 0,yaxt = 'n', xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'blue', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, seq(0,1000,300),las=1, font= 1, cex.axis = 1.5)
mtext("[arbitrary units]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig2[,'Time'], Fig2[, 'Mitochondria-D'], type = 'l', ylim = c(0,max(Fig2$`Mitochondria-D`)),  main = 'C. Damaged Mitochondria', adj = 0,yaxt = 'n',  xlab = '', ylab = '',
     las = 1, lwd = 3.5,col = 'green', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, c(0,50,150,250),las=1, font= 1, cex.axis = 1.5)
mtext("[arbitrary units]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig2[,'Time'], Fig2[, 'P62'], type = 'l', ylim = c(0,max(Fig2$`P62`)),  main = 'D. P62 protein', adj = 0, xlab = '', ylab = '',yaxt = 'n',
     las = 1, lwd = 3.5,col = 'cyan', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, seq(0,50,20),las=1, font= 1, cex.axis = 1.5)
mtext("[nM]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)

plot(Fig2[,'Time'], Fig2[, 'aggr'], type = 'l', ylim = c(0,max(Fig2$`aggr`)),  main = 'E.	Aggregates concentration ', adj = 0, xlab = '', ylab = '',yaxt = 'n',
     las = 1, lwd = 3.5,col = 'cyan', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, seq(0,700,200),las=1, font= 1, cex.axis = 1.5)
mtext("[arbitrary units]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)

plot(Fig2[,'Time'], Fig2[, 'p62im'], type = 'l', ylim = c(0,max(Fig2$`p62im`)),  main = 'F.Sequestered P62 protein', adj = 0, xlab = '', ylab = '',yaxt = 'n',
     las = 1, lwd = 3.5,col = 'cyan', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, seq(0,350,100),las=1, font= 1, cex.axis = 1.5)
mtext("[nM]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)

#plot y unit is converted to picomole in order to reduce the number size in y axis

plot(Fig2[,'Time'], Fig2[, 'Mitophagyflux']*1000, type = 'l', ylim = c(0,max(Fig2$`Mitophagyflux`)*1000),  main = 'G. Mitophagy flux', adj = 0, xlab = '', ylab = '',yaxt = 'n',
     las = 1, lwd = 3.5,col = 'darkorange', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, seq(0,1.2,0.4),las=1, font= 1, cex.axis = 1.5)
mtext("[pmole/day]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)


plot(Fig2[,'Time'], Fig2[, 'P62synflux']*1000, type = 'l', ylim = c(0,max(Fig2$`P62synflux`)*1000),  main = 'H. P62syn flux', adj = 0, xlab = '', ylab = '',yaxt = 'n',
     las = 1, lwd = 3.5,col = 'darkviolet', font.lab = 2, cex.lab = 1.5, cex.axis = 1.5, cex.main = 1.5, cex.sub = 1.5)
axis(2, seq(0,35,10),las=1, font= 1, cex.axis = 1.5)
mtext("[pmole/day]", side = 2, font = 2, cex = 1.2 ,line = 4.0)
mtext("Time (days)", side = 1, font = 2, cex = 1.2 ,line = 3.5)

dev.off()
